package com.medical.ydl.medical.bean

data class CreatePayReqDtoBody(
    //支付金额（交易金额），必须大于0，保留两位小数点，如99.99
    var payAmount: String,
    //问诊订单ID
    var payBizId: String,
    //支付渠道：1支付宝-APP支付、2支付宝-h5支付、3微信-APP支付、4微信-h5支付")
    var payChannel: Int = 3,
    //支付业务关联类型：0账户充值（充值记录表）、1问诊订单(inquiry_order表)、2药品订单
    var payBizType: Int = 1
)